<?php

/*
 * @name        JMY CMS
 * @link        https://jmy.su/
 * @copyright   Copyright (C) 2012-2025 JMY LTD
 * @license     LICENSE.txt (see attached file)
 * @version     VERSION.txt (see attached file)
 * @author      Orlov Alexsey
 */

if (!defined('ACCESS')) {
    header('Location: /');
    exit;
}
global $core, $lang;
$core->loadModLangADM('ping');
$module_array['ping'] = array(
    'name' => $lang['ping'],
    'icon' => 'fa fa-ping',
    'desc' => $lang['ping_stat_desc1'],
    'subAct' => array(
        $lang['ping_list'] => '',
        $lang['ping_add'] => 'add',
    )
);